import { ConnectedPosition } from '@angular/cdk/overlay';
import { ZuiPopoverPlacement } from '../type';
export declare const POSITION_WITH_CLASS: Map<ZuiPopoverPlacement, ConnectedPosition>;
export declare const POSITION: Map<ZuiPopoverPlacement, {
    originX: import("chart.js").Align;
    originY: import("chart.js").TooltipYAlignment;
    overlayX: import("chart.js").Align;
    overlayY: import("chart.js").TooltipYAlignment;
}>;
